html, body {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:12px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	background:#ffffff;
	}
	
hr{ 
	margin:0px;
	padding:0px;
	height:0;
	color:#ccccce;
	width:100%;
	height:1px;
	border:0;
	background-color: #ccccce;
	}  
  	
.clr {
	margin:0; 
	padding:0;
	clear:both;
	}
/* Global Classes starts */
* {
outline:none;
}

div, form, P
{
 margin:0px;
 padding:0px;
}

A IMG /* This Class will disble border over any link on images*/
{ 
  border:none;
  outline:none
}
a
{
	text-decoration:underline;
	color:#004274;
}

a:hover
{
	text-decoration:none;
	color:#cb0202;
}
p
{
	color:#000000;
	padding:5px 0px 5px 0px;
	margin:5px 0px 5px 0px;
}

p a
{
	text-decoration:underline;
	color:#004274;
}

p a:hover
{
	text-decoration:none;
	color:#cb0202;
}

UL
	{
	/* Controls NORMAL UL */
	margin:0 0 0 15px; 
	padding:0 0 0 0;
	list-style-type:none; 
	color:#000000;
	}

UL LI
	{
	/* Controls NORMAL li inside UL */
	margin:0 0 3px 0; 
	padding:0 0 0 12px;
	}

UL strong	{
font-size:15px;
	}	

OL 
	{
	/* Controls NORMAL OL */
	margin:0 0 0 28px; 
	padding:0 0 0 0;
	list-style-type:decimal; 
	}

OL LI
	{
	/* Controls NORMAL li inside OL */
	text-decoration:underline;
	color:#000000;
	}
	
OL LI A, LI A , OL A
	{
	/* Controls LINKS inside OL */
	text-decoration:underline;
	color:#004274;
	}

OL A:HOVER
	{
	/* Controls LINKS HOVER inside OL */
	text-decoration:none;
	color:#cb0202;
	}

UL A
	{
	/* Controls LINKS inside UL */
	text-decoration:underline;
	color:#004274;
	}

UL A:HOVER
	{
	/* Controls LINKS HOVER inside UL */
	text-decoration:none;
	color:#cb0202;
	}
/* ----Global Classes ends-----*/
	
/*----------------Header Container-----------------*/

.header_container{margin:0px; padding:0px;}

.header_main{margin:0px auto; padding:20px 0px;width:990px;}
.header_logo{margin:0px; padding:0px;width:222px; float:left;}
.header_logo img{margin:0px; padding:0px;}

.header_right{margin:0px 0px 20px 0px; padding:0px;width:300px; float:right;}
.header_right p{margin:0px; padding:0px 0px 0px 20px; font-size:16px; color:#333333; font-weight:600; background:url(../images/massege.png) left center no-repeat;}
.header_right p a{margin:0px; padding:0px; text-decoration:none; color:#333333;}
.header_right p a:hover{color:#0bb0b8;}

.header_right h1{margin:0px; padding:0px 0px 0px 45px; font-size:38px; color:#27cbd0; font-weight:700; background:url(../images/phone.png) left center no-repeat;}
.header_right h1 a{margin:0px; padding:0px; text-decoration:none; color:#27cbd0 !important;line-height: 1.5em !important;}
.header_right h1 a:hover{color:#333333 !important;}

.header_right .h1{margin:0px; padding:0px 0px 0px 45px; font-size:38px; color:#27cbd0; font-weight:700; background:url(../images/phone.png) left center no-repeat;}
.header_right .h1 a{margin:0px; padding:0px; text-decoration:none; color:#27cbd0 !important;line-height: 1.5em !important;}
.header_right .h1 a:hover{color:#333333 !important;}

.header_menu{margin:0px; padding:0px;}
.header_menu ul{margin:0px; padding:0px;list-style-type:none;}
.header_menu ul li{margin:0px; padding:0px 10px; float:left;}
.header_menu ul li a{margin:0px; padding:0px; font-size:15px; color:#333333; text-decoration:none; font-weight:400;}
.header_menu ul li a:hover{ color:#0bb0b8;}

.header_menu ul li a.active{ color:#0bb0b8;}

.header_shedow{margin:0px; padding:0px; border-top:1px solid #e0dede; background:url(../images/shedow.jpg) center bottom no-repeat; height:35px;}

.slider{margin:0px auto; padding:0px; width:100%; /*border:10px solid #b8d6da; border-radius:17px; position:relative;*/}
.slider_bg{
	margin:-354px 0px 0px 0px;
	padding:25px 0px;
	background:url(../images/slider_bg.png) right top no-repeat;
	width:990px;
	position:absolute;
	border-radius:7px;
}

.slider_text{margin:0px 8% 0px 0px; padding:0px;width:340px; float:right; text-align:center;}
.slider_text h1{margin:0px; padding:0px; font-size:50px; color:#fff; font-weight:700; text-transform:uppercase; line-height:50px;}
.slider_text h1 span{margin:0px; padding:0px; font-size:25px; color:#fff; font-weight:700;display:block;}
.slider_text h2{margin:0px; padding:0px; font-size:28px; color:#f3ee5c; font-weight:700; text-transform:uppercase; line-height: 1.8em !important;}

.tranc_btn{margin:25px 0px; padding:0px;}
.tranc_btn a{margin:0px; padding:10px 20px;border:1px solid #bfb419; font-size:21px; color:#313130; text-decoration:none; text-transform:uppercase; font-weight:900;
/* The old syntax, deprecated and prefixed, for old browsers */
background: -prefix-linear-gradient(top, #f8f570, #ddcc05); 
/* The new syntax needed by standard-compliant browsers (Opera 12.1, IE 10, Firefox 16, Chrome 26, Safari 6.1), without prefix */
background: linear-gradient(to bottom, #f8f570, #ddcc05);border-radius:8px;}

.tranc_btn a:hover{
/* The old syntax, deprecated and prefixed, for old browsers */
background: -prefix-linear-gradient(top, #ddcc05, #f8f570); 
/* The new syntax needed by standard-compliant browsers (Opera 12.1, IE 10, Firefox 16, Chrome 26, Safari 6.1), without prefix */
background: linear-gradient(to bottom, #ddcc05, #f8f570);}



/*----------------body Container-----------------*/

.body_container{margin:0px; padding:0px;}
.body_color{margin:-17% 0px  60px 0px; padding:0px; background:url(../images/body_bg.png) left top repeat-x;height:193px;}

.dometice{margin:0px auto; padding:0px; width:1090px;}
.dome_arrow{margin:10% 0px 0px 0px; padding:0px; float:left;}
.dome_arrow2{margin:10% 0 0 0px; padding:0px; float:right;}

.dome_left{margin:0px 0px 0px 25px; padding:50px;float:left; width:400px; background:url(../images/dibider.jpg) right top no-repeat;}
.dome_left h6{margin:0px 0px 30px 0px; padding:0px; font-size:20px !important; color:#313130 !important; font-weight:600; text-align:center;}

.dome_btn{margin:0 auto; padding:0px; width:200px;}
.dome_btn a{margin:0px; padding:8px 20px;border:1px solid #90f6d1; font-size:15px; color:#313130; text-decoration:none; text-transform:uppercase; font-weight:700;
/* The old syntax, deprecated and prefixed, for old browsers */
background: -prefix-linear-gradient(top, #9edad4, #6bc7bb); 
/* The new syntax needed by standard-compliant browsers (Opera 12.1, IE 10, Firefox 16, Chrome 26, Safari 6.1), without prefix */
background: linear-gradient(to bottom, #9edad4, #6bc7bb);border-radius:10px;}

.dome_btn a:hover{
/* The old syntax, deprecated and prefixed, for old browsers */
background: -prefix-linear-gradient(top, #6bc7bb, #9edad4); 
/* The new syntax needed by standard-compliant browsers (Opera 12.1, IE 10, Firefox 16, Chrome 26, Safari 6.1), without prefix */
background: linear-gradient(to bottom, #6bc7bb, #9edad4);}

.dome_left2{margin:0px 0px 0px 40px; padding:0px;float:left; width:470px; text-align:center;}
.dome_left2 img{margin:45px 0px; padding:0px;}


.scropi_bg{margin:30px 0px; padding:20px 0px; background:#dedede;}
.scropi_main{margin:0px auto; padding:0px;width:1002px;}

.scropi_left{margin:0px 23px 0px 0px; padding:0px;width:320px; float:left;}

.scro_bg{margin:0px; padding:0px 0px 20px 0px; background:#ffffff; border:1px solid #b9b9b9; border-radius:8px; -moz-box-shadow: 0 0 5px #888;-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;}
.scropi_left h3{margin:0px 0px 25px 0px; padding:20px 20px;  font-size:24px; color:#231e20; font-weight:600; background:#e8ded3; text-align:center;border-radius: 5px 5px 0 0 ;}
.scropi_left h3 strong{margin:0px 0px 0px 0px; padding:0px; font-size:24px; color:#1e1a1c; font-weight:bold;}
.scropi_main .scro_bg{
	min-height:640px;
}
.line_1{margin:0px 0px 10px 5px; padding:6px; font-size:12px; color:#fff; font-weight:bold; background:#26c9cf; border-radius:22px !important;float:left;}
.line_text{margin:0px 10px 0px 0px; padding:0px; font-size:14px; color:#141414; font-weight:400; float:right;width:82%;}

.scropi_midil{margin:0px; padding:0px;width:320px; float:left;}
.scropi_midil h3{margin:25px 0px; padding:0px; font-size:28px; color:#201a1c; font-weight:300; text-align:center;}
.scropi_midil h3 strong{margin:0px; padding:0px; font-size:25px; color:#201a1c; font-weight:bold;}
.scropi_midil h3 span{margin:0px; padding:0px; font-size:15px; color:#201a1c; font-weight:normal;}
.scropi_midil h3 a{margin:0px; padding:0px; font-size:15px; color:#201a1c; font-weight:bold; text-decoration:underline;}

.scropi_midil p{margin:70px 0px 10px 15px; padding:0px; font-size:14px; color:#201a1c; font-weight:bold;}

.scropi_midil ul{margin:0px 15px;list-style-type:none;}
.scropi_midil ul li{margin:0px 0px 10px 0px;padding:0px 0px 0px 22px;font-size:14px; color:#201a1c; background:url(../images/arrow3.png) left 5px no-repeat;}

.scropi_finac{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px; text-align:center;}
.scropi_finac img{margin:24px 0px 0px 0px;padding:0px 0px 0px 0px;}

.scropi_right{margin:0px; padding:0px;width:320px; float:right;}

.casecart{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px; text-align:center;}
.casecart img{margin:25px 0px;padding:0px 0px 0px 0px;}

.scropi_right p{margin:0px 0px 10px 15px; padding:0px; font-size:14px; color:#201a1c; font-weight:bold;}

.scropi_right ul{margin:0px 15px 197px;list-style-type:none;}
.scropi_right ul li{margin:0px 0px 10px 0px;padding:0px 0px 0px 22px;font-size:14px; color:#201a1c; background:url(../images/arrow3.png) left 5px no-repeat;}

.find_btn{margin:50px auto 0 auto; padding:8px 0px; width:280px; text-align:center;
/* The old syntax, deprecated and prefixed, for old browsers */
background: -prefix-linear-gradient(top, #09adb5, #02a7b0); 
/* The new syntax needed by standard-compliant browsers (Opera 12.1, IE 10, Firefox 16, Chrome 26, Safari 6.1), without prefix */
background: linear-gradient(to bottom, #09adb5, #02a7b0);border-radius:10px;}
.find_btn a{margin:0px; padding:0px; font-size:14px; color:#141414; text-decoration:none; text-transform:uppercase; font-weight:700;}
.find_btn a:hover{ color:#fff;}


.body_main{margin:0px auto; padding:0px 0px 30px 0px; width:990px;}

.body_main h2{margin:0px 0px 30px 0px; padding:0px; background:url(../images/dibider.png) center center no-repeat; text-align:center; font-size:25px; color:#05aab2; text-transform:uppercase;font-weight:700;}
.body_main h2 span{margin:0px; padding:0px 20px;background:#fff;}

.selection{margin:0px 0px 0px 0px; padding:0px 0px;}
.selection_left{margin:0px 21px 0px 0px; padding:0px 0px;width:316px; float:left;}
.selection_bg{margin:0px 0px 20px 0px; padding:0px 0px; background:#f5f5f5; border:1px solid #d4d4d4; border-radius:10px; text-align:center; box-shadow:0 1px 3px #d4d4d4;}
.selection_bg img{margin:15px 0px; padding:0px 0px;}

.selection_right{margin:0px; padding:0px 0px;width:316px; float:right;}



/*----------------footer Container-----------------*/

.footer_container{margin:0px; padding:0px 0px;}

.footer_bg{margin:0px; padding:0px 0px; background:#dedede;}
.footer_main{margin:0px auto; padding:0px 0px 25px 0px;width:1164px;}
.footer_main_left{margin:-42px 0 0 18%; padding:0px 0px;width:154px; float:left;}
.footer_main_left img{margin:0px; padding:0px 0px;}

.footer_main_right{margin:25px 0px; padding:0px 0px;width:795px; float:right;}
.footer_main_right h2{margin:0px 0px 15px 0px; padding:0px;text-align: center; font-size:25px; line-height:30px; color:#05aab2; text-transform:uppercase;font-weight:700;}

.footer_main_right p{margin:0px 0px 0px 0px; padding:0px; float:right;}
.footer_main_right p a{margin:0px 0px; padding:3px 18px;background:#05aab2; font-size:13px; color:#fff; text-decoration:none; text-transform:uppercase; border-radius:10px; font-weight:bold;}

.footer_main_right p a:hover{background:#333333;}

.footer_text{margin:0px; padding:0px;}
.texti_left{margin:0px; padding:0px; float:left;}
.texti_right{margin:-10% 0px 0px 0px; padding:0px; float:right;}

.textimonials{margin:0px 10% ; padding:0px; text-align:center;}
.textimonials p{margin:0px 0px 20px 0px; padding:0px; font-size:16px; color:#313131;line-height:28px;}
.textimonials p strong{margin:0px 0px 0px 0px; padding:0px; font-size:16px; color:#313131; font-weight:bold;}

.copy_right{margin:0px 0px; padding:20px 0px; text-align:center; background:#09adb6;}
.copy_right p{margin:0px 0px; padding:0px; font-size:16px; color:#ffffff; font-weight:700;}


.slider_bg{ left:0px !important;  margin: -354px 0 0 !important;  width: 87%; height:295px !important;}

.dome_btn a:hover {color: #666!important;}


.scropi_finac {  margin: 0 0 -48px 0 !important;}
.scropi_main .scro_bg{ min-height: 595px !important;}
.scropi_right ul{margin: 0 15px 154px !important;}

.content_slider_inner_container .dome_left h6{ font-size:20px !important; line-height: 32px !important;}
.body_main h2 span {  font-size: 25px !important;  color: #05aab2 !important;  font-weight: 700 !important; line-height:30px;}
.footer_main_right p a:hover{ background:#05aab2;  color: #fff !important;}


.scro_bg .find_btn a:hover{ color:#fff !important;}

.trans_vehicle{ margin:0px; padding:0px; /*float:left; width:468px; height: 344px;*/}
.slider_bg trans_vehicle_back{margin: -355px 0px 0px 0px; padding:0px; left: 254px; height: 295px;}
.tp-rightarrow{ right:50px !important;}



